Skip to main content
POST
/
v1
/
public
/
accounts
/
{account_id}
/
feedback
Submit Product Feedback
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/feedback \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "description": "<string>",
  "title": "<string>",
  "attributes": {},
  "paid_product_feature": false
}
'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "attributes": {},
  "created_at": "2023-11-07T05:31:56Z",
  "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "description": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "paid_product_feature": true,
  "submitter_email": "<string>",
  "submitter_name": "<string>",
  "title": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "admin_notes": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://hybridbox.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Path Parameters

account_id
string<uuid>
required

Body

application/json

Authenticated product feedback submission body.

category
enum<string>
required
Available options:
bug_report,
product_feedback,
feature_request,
other
description
string
required
Required string length: 1 - 10000
title
string
required
Required string length: 1 - 500
attributes
Attributes · object
paid_product_feature
boolean
default:false

Response

account_id
string<uuid>
required
attributes
Attributes · object
required
category
enum<string>
required
Available options:
bug_report,
product_feedback,
feature_request,
other
created_at
string<date-time>
required
created_by_user_id
string<uuid>
required
description
string
required
id
string<uuid>
required
paid_product_feature
boolean
required
status
enum<string>
required
Available options:
new,
triaged,
planned,
in_progress,
closed
submitter_email
string
required
submitter_name
string
required
title
string
required
updated_at
string<date-time>
required
admin_notes
string | null